# Generated by Django 3.2 on 2023-07-27 21:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_users', '0007_user_agree_with_terms_squashed_0010_alter_user_agree_with_terms'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='agree_with_privacy_policy',
            field=models.BooleanField(default=False, help_text='Agree with privacy policy', verbose_name='Agree with privacy policy'),
        ),
    ]
